@{
    ViewData["Title1"] = "PPDB";
    ViewData["Title"] = "Formulir Buku Tamu Peminat";
}
<div class="section-full content-inner">
    <div class="container">
        <div class="row">
            <div class="col-md-9 offset-md-2 m-b30">
                <form id="FormDaftarPeminat" class="needs-validation contact-box dzForm" novalidate>
                    <h3 class="title-box">Formulir Buku Tamu Peminat</h3>
                    <div class="dzFormMsg m-b20"></div>
                    <input hidden id="NoPanitiaPpdb" value="@ViewBag.webnopanitiappdb" />
                    <div class="row">
                        <div class="col-lg-6 col-md-6">
                            <div class="form-group">
                                <label>Nama Lengkap Ananda</label>
                                <div class="input-group">
                                    <input id="NamaLengkap" type="text" name="NamaLengkap" class="form-control" placeholder="Ketik Nama Lengkap Ananda..." data-input="wajib" label="Nama Siswa" required>
                                    <div class="invalid-feedback">
                                        Kolom Wajib diisi.
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6">
                            <div class="form-group">
                                <label>Daftar Ke Kelas</label>
                                <select class="form-control" name="Kelas" id="Kelas" data-input="wajib" label="Kelas" required>
                                    <option value="">Select One</option>
                                    <option value="TKIT A">Kelas TKIT A</option>
                                    <option value="TKIT B">Kelas TKIT B</option>
                                    <option value="1 SDIT">Kelas 1 SDIT</option>
                                    <option value="7 SMPIT">Kelas 7 SMPIT</option>
                                    <option value="Pindahan">Pindahan dari Sekolah Lain</option>
                                </select>
                                <div class="invalid-feedback">
                                    Kolom Wajib diisi.
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-12 col-md-12" id="DivPindahanKelas" style="display:none">
                            <div class="form-group">
                                <label>Pindahann Ke Kelas</label>
                                <select class="form-control" name="PindahanKelas" id="PindahanKelas" label="Pindahan Kelas">
                                    <option value="">Select One</option>
                                    <option value="TK A">TK A</option>
                                    <option value="TK B">TK B</option>
                                    <option value="Pindahan 1 SDIT">Kelas 1 SDIT</option>
                                    <option value="Pindahan 2 SDIT">Kelas 2 SDIT</option>
                                    <option value="Pindahan 3 SDIT">Kelas 3 SDIT</option>
                                    <option value="Pindahan 4 SDIT">Kelas 4 SDIT</option>
                                    <option value="Pindahan 5 SDIT">Kelas 5 SDIT</option>
                                    <option value="Pindahan 6 SDIT">Kelas 6 SDIT</option>
                                    <option value="Pindahan 7 SMPIT">Kelas 7 SMPIT</option>
                                    <option value="Pindahan 8 SMPIT">Kelas 8 SMPIT</option>
                                    <option value="Pindahan 9 SMPIT">Kelas 9 SMPIT</option>
                                    <option value="Pindahan 10 SMAIT">Kelas 10 SMAIT</option>
                                    <option value="Pindahan 11 SMAIT">Kelas 11 SMAIT</option>
                                    <option value="Pindahan 12 SMAIT">Kelas 12 SMAIT</option>
                                </select>
                                <div class="invalid-feedback">
                                    Kolom Wajib diisi.
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6">
                            <div class="form-group">
                                <label>Nama Ayah </label>
                                <div class="input-group">
                                    <input id="NamaAyah" type="text" name="NamaAyah" class="form-control" placeholder="Ketik Nama Ayah..." data-input="wajib" label="Nama Ayah" required>
                                </div>
                                <div class="invalid-feedback">
                                    Kolom Wajib diisi.
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6">
                            <div class="form-group">
                                <label>Nama Ibu </label>
                                <div class="input-group">
                                    <input id="NamaIbu" type="text" name="NamaIbu" class="form-control" placeholder="Ketik Nama Ibu..." data-input="wajib" label="Nama Ibu" required>
                                </div>
                                <div class="invalid-feedback">
                                    Kolom Wajib diisi.
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6">
                            <div class="form-group">
                                <label>Email Aktif</label>
                                <div class="input-group">
                                    <input id="Email" type="email" name="Email" class="form-control" placeholder="Ketik Email Aktif..." data-input="wajib" label="Email Aktif" required>
                                </div>
                                <div class="invalid-feedback">
                                    Kolom Wajib diisi.
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-6">
                            <div class="form-group">
                                <label>Nomor HP/WA Aktif</label>
                                <div class="input-group">
                                    <input id="NomorHp" type="number" name="NomorHp" class="form-control" placeholder="Ketik Nomor HP / WA Aktif..." data-input="wajib" label="Nomor HP / WA" required>
                                </div>
                                <div class="invalid-feedback">
                                    Kolom Wajib diisi.
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-12 col-md-12 text-right">
                            <button type="button" id="BtnDaftarPeminat" onclick="SaveData()" class="site-button">Kirim !</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>